.cntrCnt{ padding:15px 12px; }

.cntrCnt .lft{ width:644px; float:left   }
.cntrCnt .lft .tle{ background:url(../images/evntTitle.gif) repeat-x left top; padding:1px 16px 3px 16px; line-height:21px; border-bottom:1px solid #000; font-size:11px; font-weight:bold;      }
.cntrCnt .Rht { float:right; width:310px;  }
.cntrCnt .RhtIn1 { padding:5px;background:#7e0000; }
.cntrCnt .RhtInner1DV {background:#5f0000; border:1px solid #af0000; }
.cntrCnt .RhtInner2DV {background:#7E0000;}

.cntrCnt .RhtIn2 { padding:5px;background:#5b5f67; }
.cntrCnt .RhtIn2Ad {width:100%;}

.cntrCnt .Rht .subTt2 {background:url(../images/evntTitle.gif) repeat-x  0 0 ; margin:0 0 1px 0; padding:0 5px 0 13px; font-size:14px; height:26px; line-height:26px;}

.orderList { margin:15px 10px 15px 14px;}
.orderList li{ font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; border-top:1px solid #af0000; padding:7px 4px 13px 21px;}
.orderList li .lftImg { width:32px; float:left; border:1px solid #5e6672; margin-top:5px;}
.orderList li .rhtTxt { margin-left:53px;}
.orderList li .rhtTxtIn { float:left; width:100%;}
.orderList li .ratingDV { font-size:10px; font-weight:bold; color:#b1bac3;}
.orderList li .ratingDV img { vertical-align:middle;}
.orderList li .ratingDV .rhtColDV { float:right; width:50%; text-align:right;}
.orderList li .ratingDV .lftColDV { float:left;  width:50%; }
.orderList li h5 { font-size:12px; }
.orderList li h5 a{color:#FFFFFF; text-decoration:none;}
.orderList li h6 { font-size:12px; padding-top:5px;}
.orderList li h6 a{color:#FFF; text-decoration:none;}
.orderList li .countL { background:url(../images/smallCurBXR.gif) no-repeat right top; font-size:11px; font-weight:bold; color:#fff; text-decoration:none; display:block; float:right;}
.orderList li .countL .countR { background:url(../images/smallCurBXL.gif) no-repeat left top; padding:0 0 2px; display:block; text-align:center; }
.orderList li p { color:#b1bac3; font-size:10px;}

.orderList li.li1 { background:url(../images/newsNumber1.gif) no-repeat 5px 0}
.orderList li.li2 { background:url(../images/newsNumber2.gif) no-repeat 0 0}
.orderList li.li3 { background:url(../images/newsNumber3.gif) no-repeat 0 0}
.orderList li.li4 { background:url(../images/newsNumber4.gif) no-repeat 0 0}
.orderList li.li5 { background:url(../images/newsNumber5.gif) no-repeat 0 0}
.orderList li.li6 { background:url(../images/newsNumber6.gif) no-repeat 0 0}
.orderList li.li7 { background:url(../images/newsNumber7.gif) no-repeat 0 0}
.orderList li.li8 { background:url(../images/newsNumber8.gif) no-repeat 0 0}
.orderList li.li9 { background:url(../images/newsNumber9.gif) no-repeat 0 0}
.orderList li.li10 { background:url(../images/newsNumber10.gif) no-repeat 0 0}

.ourFavList { padding:5px 5px 0; margin-bottom:5px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.ourFavList li{  margin-bottom:5px; width:100%;  }
.ourFavList li .inDV {padding:8px 9px; border:1px solid #9c0000; background:#753438 url(../images/ourFavListLIBG.gif) repeat-x left bottom;}
.ourFavList li .imgRht { float:right; width:90px; border:1px solid #6d7179;}
.ourFavList li .txtDVLft { margin-right:100px;}
.ourFavList li .txtDVLftIn { float:left; width:100%;}
.ourFavList li .txtDVLft h4 { font-size:15px}
.ourFavList li .txtDVLft p { font-size:10px; color:#b1bac3; padding-bottom:5px;}
.ourFavList li .btnWrapDV { padding:5px 0; background:#7d0203 url(../images/btnWrapDVBG.gif) repeat-x left bottom;}

.amenitiesListWrap { padding:5px 0 0 5px;}
.amenitiesList { padding:0 0 0 0; }
.amenitiesList li{ float:left; width:54px; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:0 3px 3px 0;}
.amenitiesList li a { background:#740000; color:#fff; text-decoration:none; font-size:10px; display:block; }
.amenitiesList li a:hover, .amenitiesList li a.active  { background:#950000; }
.amenitiesList li a span { cursor:pointer;}
.amenitiesList li a span.lftTCorner {background: url(../images/amenitiesListCurves.gif) no-repeat left 0; display:block; height:3px; font-size:0;}
.amenitiesList li a span.rhtTCorner {background: url(../images/amenitiesListCurves.gif) no-repeat right -3px; display:block; height:3px;font-size:0;}
.amenitiesList li a span.rhtBCorner {background: url(../images/amenitiesListCurves.gif) no-repeat right -6px; display:block; height:3px;font-size:0;}
.amenitiesList li a span.lftBCorner {background: url(../images/amenitiesListCurves.gif) no-repeat left -9px; display:block; height:3px;font-size:0;}
.amenitiesList li a:hover span.lftTCorner, .amenitiesList li a.active span.lftTCorner {background: url(../images/amenitiesListCurvesHover.gif) no-repeat left 0; display:block; height:3px; font-size:0;}
.amenitiesList li a:hover span.rhtTCorner, .amenitiesList li a.active span.rhtTCorner {background: url(../images/amenitiesListCurvesHover.gif) no-repeat right -3px; display:block; height:3px;font-size:0;}
.amenitiesList li a:hover span.rhtBCorner, .amenitiesList li a.active span.rhtBCorner  {background: url(../images/amenitiesListCurvesHover.gif) no-repeat right -6px; display:block; height:3px;font-size:0;}
.amenitiesList li a:hover span.lftBCorner, .amenitiesList li a.active span.lftBCorner {background: url(../images/amenitiesListCurvesHover.gif) no-repeat left -9px; display:block; height:3px;font-size:0;}
.amenitiesList li a span.bxTxt {display:block; height:26px; margin-bottom:3px;}
.amenitiesList li a .imgDV { margin:3px 0 2px 0; height:26px; display:block;}

.cntrCnt .lft .tle .viewPerPg{ float:right; }
.cntrCnt .lft .tle .viewPerPg span, .cntrCnt .lft .tle .news-pagi .num span{ background-color:#FFF; color:#d60000; padding:0px 4px ; text-align:center  }
.cntrCnt .lft .tle .viewPerPg a, .cntrCnt .lft .tle .news-pagi .num a{ text-decoration:none; color:#fff; }
.cntrCnt .lft .tle .news-pagi{ width:230px; float:right; margin-right:23px; }
.cntrCnt .lft .tle .news-pagi .prev, .cntrCnt .lft .tle .news-pagi .nxt, .cntrCnt .lft .tle .news-pagi .num{ float:left; }
.cntrCnt .lft .tle .news-pagi .num{ background:url(../images/pagi-num.gif) repeat-x left top; padding:0 16px; line-height:20px; letter-spacing:3px;    }
.cntrCnt .lft .tle .news-pagi .prev{background:url(../images/page-arrow1.gif) no-repeat left center; display:block; width:26px; height:19px;  }
.cntrCnt .lft .tle .news-pagi .nxt{background:url(../images/page-arrow2.gif) no-repeat left center; display:block; width:26px; height:19px;  }
.cntrCnt .lft .cnt{background:url(../images/event-cnt.gif) repeat-x left top; }

.cntrCnt .lft .cnt ul.tabs{ width:100%; height:100%; background:url(../images/news-tab-bg.gif) repeat-x left bottom; margin-bottom:16px; }
.cntrCnt .lft .cnt ul.tabs li{ height:28px;  }


.cntrCnt .lft .cnt ul.tabs li .fullView{  background:url(../images/full-view.gif) no-repeat left -51px; display:block; height:29px; width:112px; float:left; color:#ff9f9f; padding:0 0 0 9px ; font-size:10px; line-height:21px; text-decoration:none; font-weight:bold;   letter-spacing:-1px;       }
.cntrCnt .lft .cnt ul.tabs li .simpleView{ background:url(../images/simple-view.gif) no-repeat left -1px; display:block; height:29px; width:125px; float:left; color:#ff9f9f; padding:0 0 0 9px ; font-size:10px; line-height:21px; text-decoration:none; font-weight:bold; letter-spacing:-1px;        }

.cntrCnt .lft .cnt ul.tabs li.active .simpleView{ color:#fff; background:url(../images/simple-view.gif) no-repeat left -30px;}
.cntrCnt .lft .cnt ul.tabs li.active .fullView{ color:#fff;background:url(../images/full-view.gif) no-repeat left top;}

.cntrCnt .lft .cnt .newsBtmBg{background:url(../images/event-cntBtm.gif) repeat-x left bottom; padding:14px 7px;}

.prevNxt {padding:30px 20px; height:10px;}
.prevNxt a.prev { float:left;  background:url(../images/prev-arrow.gif) no-repeat left center; height:29px; display:block;   text-decoration:none; line-height:25px    }
.prevNxt a.prev span, .prevNxt a.nxt span{ float:left;  background:url(../images/prevNxtBG.gif) repeat-x left center; display:block;height:29px; margin-left:17px; padding-right:15px; color:#fff; font-size:14px; font-weight:bold;   }

.prevNxt a.nxt span{margin-right:17px !important;padding-left:15px;}
.prevNxt a.nxt {  float:right;  background:url(../images/nxt-arrow.gif) no-repeat right center; height:29px; display:block;   text-decoration:none; line-height:25px  }


.fullViewList{ background:url("../images/full-view-bg.gif") repeat-x scroll left bottom #60646d; padding-bottom:31px; width:100%}
.fullViewList .inner{ border:1px solid #6d7179;   }
.fullViewList .inner .title{ background:url("../images/innerTitleBg.gif") repeat-x scroll left bottom #60646d; padding-right:9px; text-align:right; color:#b1bac3; font-weight:bold; font-size:11px   }
.fullViewList .inner .title .hotelRate{ float:right; width:300px; margin-right:7px;  }
.fullViewList .inner .title .hotelRate img, .fullViewList .inner .title .hotelRate span{ vertical-align:middle}
.fullViewList .inner .title .colorBox{ float:left; background-color:#9f8f46; color:#fff; padding:0 6px;}

.colorBoxGRN{background-color:#9f8f46 !important; }
.colorBoxPNK{background-color:#ee178a !important; }
.colorBoxPUR{background-color:#a31e87 !important; }
.colorBoxBLU{background-color:#6d3da8 !important; }
.colorBoxDGRN{background-color:#396c7d !important; }

.fullViewList .inner .newsCnt{ background:url("../images/news-listBG.gif") repeat-x  left bottom #656973; }
.fullViewList .inner .newsCnt .imgFV img{border:1px solid #6d7179; float:left   }
.fullViewList .inner .newsCnt .cntFV{ float:right;  background:url("../images/news-listBG2.gif") repeat-y  right bottom ; min-height:140px; margin-bottom:2px; padding-right:20px; width:380px; }
.fullViewList .inner .newsCnt .cntFV h4{ font-size:15px; font-weight:bold; margin-top:10px;}
.fullViewList .inner .newsCnt .cntFV h4 a{color:#FFFFFF; text-decoration:none;}
.fullViewList .inner .newsCnt .cntFV p{ margin:5px 0; font-size:11px;}




.simpleViewList{ background:url("../images/full-view-bg.gif") repeat-x scroll left bottom #60646d; padding-bottom:31px; width:100%}
.simpleViewList .inner{ border:1px solid #6d7179;   }
.simpleViewList .inner .newsCnt{ background:url("../images/news-listBG.gif") repeat-x  left bottom #656973; }
.simpleViewList .inner .newsCnt .imgFV img{border:1px solid #6d7179; float:left   }
.simpleViewList .inner .newsCnt .cntFV{ float:right;  background:url("../images/news-listBG2.gif") repeat-y  right bottom ; min-height:80px; margin-bottom:2px;  width:495px; }
.simpleViewList .inner .newsCnt .cntFV .title{ background:url("../images/innerTitleBg.gif") repeat-x scroll left bottom #60646d; padding-right:9px; text-align:right; color:#b1bac3; font-weight:bold; font-size:11px   }
.simpleViewList .inner .newsCnt .cntFV .title .colorBox{ float:left; background-color:#9f8f46; color:#fff; padding:0 6px;}
.simpleViewList .inner .newsCnt .cntFV .txt{ float:right;  background:url("../images/news-listBG2.gif") repeat-y  right bottom ;  margin-bottom:2px; padding-right:20px; padding-left:10px; }
.simpleViewList .inner .newsCnt .cntFV h4{ font-size:15px; font-weight:bold; margin-top:10px;}
.simpleViewList .inner .newsCnt .cntFV p{ margin:5px 0; font-size:11px;}



.dateBoxB{  background:url("../images/dateBG.gif") no-repeat left top   ; width:90px; height:56px; padding:3px 3px 4px 3px }
.dateBoxB .grtr, .dateBoxS .grtr{ float:left; width:10px;  background:url("../images/dateGrtr.gif") no-repeat center center ; height:45px }
.dateBoxB .dateCnt, .dateBoxS .dateCnt{ width:33px; float:left; text-align:center }
.dateBoxB .dateCnt span, .dateBoxS .dateCnt span{ font-size:11px; font-weight:bold; margin:0; padding:0; line-height:11px}
.dateBoxB .dateCnt p, .dateBoxS .dateCnt p{ font-size:24px !important; font-weight:normal; margin:0 !important; padding:0; line-height:24px; }
.dateBoxS{  background:url("../images/dateBGsml.gif") no-repeat left top   ; width:43px; height:50px; padding:3px 5px 4px 7px }

.ratngRed{ background:url("../images/innerTitleBg.gif") repeat-x scroll left bottom #60646d; }
.ratngRed li{ float:left; background:url(../images/red-rating.gif) no-repeat left top; height:3px; width:11px; margin-right:2px;   }
.ratngRed li.half{ background:url(../images/red-rating2.gif) no-repeat left top; }



.fullViewListHtl{ background:url("../images/full-view-bg.gif") repeat-x scroll left bottom #60646d; padding-bottom:31px; width:100%}
.fullViewListHtl .inner{ border:1px solid #6d7179;   }
.fullViewListHtl .inner .title{ background:url("../images/innerTitleBg.gif") repeat-x scroll left bottom #60646d; padding-right:9px; text-align:right; color:#b1bac3; font-weight:bold; font-size:11px   }
.fullViewListHtl .inner .title .hotelRate{ float:right; width:300px; margin-right:7px;  }
.fullViewListHtl .inner .title .hotelRate img, .fullViewList .inner .title .hotelRate span{ vertical-align:middle}
.fullViewListHtl .inner .title .colorBox{ float:left; background-color:#9f8f46; color:#fff; padding:0 6px;}
.fullViewListHtl .inner .newsCnt{ background:url("../images/news-listBG.gif") repeat-x  left bottom #656973; }
.fullViewListHtl .inner .newsCnt .imgFV img{border:1px solid #6d7179; float:left   }
.fullViewListHtl .inner .newsCnt .cntFV{ float:right;  background:url("../images/news-listBG2.gif") repeat-y  right bottom ; min-height:140px; margin-bottom:2px; padding-right:20px; width:380px; }
.fullViewListHtl .inner .newsCnt .cntFV .lableA{ float:right; margin-top:17px;  }
.fullViewListHtl .inner .newsCnt .cntFV h4{ font-size:15px; font-weight:bold; margin-top:10px; line-height:25px;}
.fullViewListHtl .inner .newsCnt .cntFV h4 span{ font-size:11px; font-weight:normal; color:#b1bac3; }
.fullViewListHtl .inner .newsCnt .cntFV h4 img{ vertical-align:middle}
.fullViewListHtl .inner .newsCnt .cntFV p{ margin:5px 0; font-size:11px; padding:0}
.fullViewListHtl .inner .newsCnt .cntFV p.address{color:#b1bac3; padding:0}
.fullViewListHtl .inner .newsCnt .cntFV p.address a{ text-decoration:underline; color:#b1bac3;}

.fullViewListHtl .hotelOffers{ background-color:#46484c; padding:12px; border-bottom:1px solid #6d7179}
.fullViewListHtl .hotelOffers .details{background-color:#5b5f67; padding:5px 10px; float:left; margin-bottom:2px;}

.fullViewListHtl .hotelOffers .details span{ color:#b1bac3; font-weight:bold; margin-left:10px;}
.fullViewListHtl .hotelOffers .new{background:#5b5f67 url("../images/newLabel.gif")  no-repeat  right top; padding-right:45px;}

.fullViewListHtl .hotelDetails{ padding:12px; background-color:#474a4e;}


.price{ float:left; width:165px; margin-right:20px; }
.price h5{ color:#b1bac3; font-weight:bold; font-size:11px; line-height:25px; padding-left:5px;  }
.price .priceDetails{background: url("../images/priceBg.gif")  no-repeat  left top; height:83px; width:154px; padding:5px; }
.price .priceDetails .lftCol{ float:left; width:90px; text-align:center}
.price .priceDetails .lftCol span{ color:#b1bac3; font-size:11px; font-weight:bold;	}
.price .priceDetails .lftCol  p{ padding:0; line-height:35px; font-size:18px;}
.price .priceDetails .rgtCol{ float:left; width:60px; text-align:center; color:#b1bac3; font-size:11px; font-weight:bold;	}


.picsNinfo{ float:left; width:22%; margin-right:20px; }
.picsNinfo h5{ color:#b1bac3; font-weight:bold; font-size:11px; line-height:25px; padding-left:5px;  }
.picsNinfo .picsDetails{  padding:5px; border-bottom:1px solid #6d7179;   border-top:1px solid #6d7179; font-size:10px; color:#b1bac3;   }

/* **********
Add By jainish
		********** */
/*Css For news_and_events_list_with_events_calendar.html */		
.calendar {background:url(../images/celender.jpg) no-repeat left top; width:280px; height:169px; margin:9px 9px 0;}
.RhtInner1DV .datebg{background:url(../images/date_bg.jpg) repeat-x left top; margin:13px 9px 0; color:#FFFFFF; font-weight:bold; font-size:13px; text-align:center; padding:8px 0;}


.fullViewList .inner .newsCnt h1 {font-size:23px; font-weight:normal; margin-top:9px; width:70%;}
.newsDetainTXT{font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 20px;}
.newsDetainTXT h2 {font-size:20px; font-weight:normal; padding-bottom:4px;}
.newsDetainTXT p{text-align:justify; line-height:18px; margin:0 20px 0 0;}
.W370{width:370px;}
.newsDetainTXT .Blink{margin:32px 0 47px 0; float:left;} 
.newsDetainTXT .Blink ul {}
.newsDetainTXT .Blink ul li {float:left; padding:0 5px;}
.newsDetainTXT .Blink ul li a{color:#b1bac3; font-size:10px; font-weight:bold;}
.newsDetainTXT .Blink ul  span{float:left;}

.newsDetainTXT .presentation h3{font-size:20px; font-weight:normal}
.newsDetainTXT img{ float:right; padding:15px 0 23px 26px}
.newsDetainTXT p{text-align:justify; padding:12px 0 0 0; line-height:18px}

.moreinfobox{width:554px; height:120px; border:1px solid #6D7179; font-family:Verdana, Arial, Helvetica, sans-serif; background:#47484c; font-size:10px; font-weight:bold;}
.moreinfobox .title{background:url(../images/innerTitleBg.gif) repeat-x scroll left bottom #60646D; padding:1px 0 2px 9px; text-transform:uppercase; font-size:10px;}
.moreinfobox ul {margin:17px 0 0 33px;}
.moreinfobox ul li{padding:4px 8px 4px 11px; background:url(../images/dot_red.gif) no-repeat left 9px; }
.moreinfobox ul li a{text-decoration:underline; color:#FFFFFF; font-size:11px; font-weight:normal;}
.moreinfobox ul li span{background:url(../images/more_info_arrow.jpg) no-repeat right 5px; padding:0 10px;}


.moreinfobox .like ul{margin:17px 0 0 33px;}
.moreinfobox .like ul  li{padding:5px 8px 5px 11px; background:url(../images/dot_red.gif) no-repeat left 9px; font-size:12px;  }
.moreinfobox .like ul  li a{text-decoration:underline; color:#FFFFFF; font-size:11px; font-weight:normal;}
.moreinfobox .like ul li span{color:#b1bac3; padding:0px; background:none; font-size:10px; }


/*
.comment_bgbottom {background:url(../images/comment_bg_bottom_tp.jpg) repeat-x left bottom; padding-bottom:78px;}
.commentslist{width:554px; background:url(../images/comment_list_bg.jpg) repeat-x left bottom; font-family:Verdana, Arial, Helvetica, sans-serif;}
.commentslist .title{background:#003865; padding:2px 0 1px 0; text-transform:uppercase; width:548px; float:left;}
.commentslist .title .bg{background:url(../images/comment_list_bg_a.jpg) repeat-x left top; font-size:10px; font-weight:bold; line-height:19px; padding-right:5px; text-transform:none;}  
.commentslist .title .bg .arrow{background:url(../images/comment_arrow.jpg) no-repeat left top; width:17px; height:17px; margin:2px 9px 1px 4px;}
.commentslist .title .bg span{background:url(../images/comment_blue_bg.gif) no-repeat right 1px; padding:1px 9px; text-align:center; font-weight:normal;}*/

/*Change By 16-June-2011*/
.comment_bgbottom {background:url(../images/comment_bg_bottom_tp.jpg) repeat-x left bottom; padding-bottom:78px;}
.commentPostBg{background:#003865 url(../images/commentpostBtnBg.jpg) repeat-x left bottom; margin:1px 0 0 0; padding:20px 27px 20px 24px;}
.commentBtnBg{background:url(../images/comment_list_bg.jpg) repeat-x left bottom;}

.commentslist{width:554px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.commentslist .title{background:#003865; padding:2px 0 1px 0; text-transform:uppercase; width:100%; float:left;}
.commentslist .title .bg{background:url(../images/comment_list_bg_a.jpg) repeat-x left top; font-size:10px; font-weight:bold; line-height:19px; padding-right:5px; text-transform:none;}  
.commentslist .title .bg .arrow{background:url(../images/comment_arrow.jpg) no-repeat left top; width:17px; height:17px; margin:2px 9px 1px 4px;}
.commentslist .title .bg span{background:url(../images/comment_blue_bg.gif) no-repeat right 1px; padding:1px 9px; text-align:center; font-weight:normal;}
h2.commentTitle{font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; position:absolute; padding:5px 0 0 0;  }
.commentRate{background:url(../images/commiteRateBg.png) no-repeat left top; position:relative; width:222px; margin:0 0 0 285px; height:28px;}
.commentRate .txtSpan{font-size:11px; font-weight:bold; line-height:25px; padding:0 7px; }

/*Change By 16-June-2011 End*/

.loginimg{background:url(../images/login.gif) no-repeat left top; padding:0 0 0 39px; margin:25px 0 0 13px; font-size:10px; line-height:14px;}
.loginimg a{color:#FFFFFF; text-decoration:underline; }



/*CSS FOR news_and_events_details_of_a_news.html */
.morepics {font-family:Verdana, Arial, Helvetica, sans-serif; background: url(../images/more_pics.jpg) #54575e no-repeat 28px 33px; width:555px; margin:0 0 0 20px;}
.morepics .newsTtl{/*background:url(../images/newsTtl.gif) no-repeat 9px 6px; text-indent:-9999px;*/  height:28px; padding-top:8px ; text-align:center; font-size:14px; font-weight:bold;}
.morepics .newsTtl span{background:url(../images/more_img_no.gif) no-repeat left 3px; padding:3px 9px; font-size:11px; font-weight:normal;}
.morepicsleftbg  {background:url(../images/more_pics_left.jpg) no-repeat left top; padding:6px 0 6px 8px;}
.morepics li{float:left; width:89px; height:67px; margin-right:5px; }
.morepics li img{ float:left; border:1px solid #9096A0}
.morepics li p{padding:3px 0 0 60px; font-weight:bold}
.morepics li p span{ font-size:10px; font-weight:bold; text-transform:uppercase}
.morepics .bgleft {background:url(../images/more_pics_left.jpg) no-repeat left top; padding:5px;}
.morepics .jcarousel-container-horizontal {width: 518px;  padding: 0 0 0 23px; margin-left:8px; }
.morepics .jcarousel-clip-horizontal {width:  480px; margin-left:5px; margin-top:3px; height: 85px; }
.cntrCnt .lft .cnt .newsBtmBg_detainPG{background:url(../images/comment_bg_bottom.jpg) repeat-x left bottom; padding:14px 7px 47px 7px;}

/**
 *  Horizontal Buttons
 */
.morepics .jcarousel-next-horizontal {position: absolute; top: -5px; right: 0px; width: 16px; height: 80px; cursor: pointer; background: transparent url(../images/rightarrowBlueSmall_news.png) no-repeat 0 0;}
.morepics .jcarousel-prev-horizontal {position: absolute; top: -5px; left: 0px; width: 16px; height: 80px; cursor: pointer; background: transparent url(../images/leftarrowBlueSmall_news.png) no-repeat left top;}
.morepics .jcarousel-next-horizontal:hover,
.morepics .jcarousel-prev-horizontal:hover {/*background-position: -16px 0;*/}
.morepics .jcarousel-next-disabled-horizontal,
.morepics .jcarousel-prev-disabled-horizontal,
.morepics .jcarousel-next-disabled-horizontal:hover,
.morepics .jcarousel-prev-disabled-horizontal:hover {cursor: default; /*background-position: -32px 0;*/}




/*CSS FOR news_and_events_details_of_a_news.html BOTTOM*/
.newsDetalcoment {font-family:Verdana, Arial, Helvetica, sans-serif; background:#46484c; margin-top:5px}
.newsDetalcoment .newsTtl{background:url(../images/newsTtl.gif) no-repeat 9px 6px; text-indent:-9999px; width:140px; height:32px; padding-top:6px}
.newsDetalcoment li{ background:#46484c; float:left; width:240px; height:53px; margin-right:5px; padding:16px}
.newsDetalcoment li img{ width:74px; height:55px; border:1px solid #9096A0}
.newsDetalcoment li p{ padding-top:3px; padding-left:14px; font-weight:bold; float:left; width:136px; font-size:10px; line-height:13px; }
.newsDetalcoment li p a{color:#FFF; text-decoration:none;}
.newsDetalcoment li .TXTalin {text-align:right;}
.padR14{padding-right:14px;}
.newsDetalcoment li p span{ font-size:9px; font-weight:bold; color:#b1bac3;}

.newsDetalcoment .jcarousel-container-horizontal {
    width: 550px;
    padding: 0 29px;
	margin-left:19px;
}
.newsDetalcoment .jcarousel-clip-horizontal {
    width:  549px;
    height: 85px;
}

/**
 *  Horizontal Buttons
 */
.newsDetalcoment .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 0px;
    width: 25px;
    height: 29px;
    cursor: pointer;
    background: transparent url(../images/next_detail.jpg) no-repeat 0 0;
}
.newsDetalcoment .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: 0px;
    width: 25px;
    height: 29px;
    cursor: pointer;
    background: transparent url(../images/prev_detail.jpg) no-repeat 0 0;
}
.newsDetalcoment .jcarousel-next-horizontal:hover,
.newsDetalcoment .jcarousel-prev-horizontal:hover
 {background-position: 0 0;}

.newsDetalcoment .jcarousel-next-disabled-horizontal,
.newsDetalcoment .jcarousel-prev-disabled-horizontal,
.newsDetalcoment .jcarousel-next-disabled-horizontal:hover,
.newsDetalcoment .jcarousel-prev-disabled-horizontal:hover {
    cursor: default;
    background-position: 0 0;
}

/*30-05-2011*/
.voteBg{background:#54575e; width:542px; padding:4px 6px 4px 6px ;}
.voteBg .dvTpBg{background:url(../images/vote_bg.jpg) no-repeat left top;}
.voteBg .dvTpBg span{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; display:block; padding:3px 10px;}
.voteBg .dvTpBgtbm {background:#757984 url(../images/vote_bgBtm.jpg) no-repeat left bottom; width:542px; padding-bottom:5px;}

.voteBgBig{background:url(../images/voteBgBig.jpg) repeat-x left top; width:626px; padding:4px 6px 4px 6px ;}
.voteBgBig .dvTpBg{background:url(../images/vote_bg_big.jpg) no-repeat left top;}
.voteBgBig .dvTpBg span{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; display:block; padding:3px 10px;}
.voteBgBig .dvTpBgtbm {background:#757984 url(../images/vote_bgBtm_big.jpg) no-repeat left bottom; width:690px; padding-bottom:5px;}

ul.vitingList {padding:2px 0 0 5px;}
ul.vitingList li{float:left; }
ul.vitingList li a {background:url(../images/voteListBgLft.png) no-repeat left top; padding:0 0 0 3px; margin:0 4px; float:left; text-decoration:none; }
ul.vitingList li a .spnBg{background:url(../images/voteListBgRgt.png) no-repeat right top; padding:2px 4px 2px; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#010109; line-height:18px; float:left;}
ul.vitingList li a .vTxt {float:left;}

ul.vitingList li a .vote1, ul.vitingList li a .vote2, ul.vitingList li a .vote3, ul.vitingList li a .vote4, ul.vitingList li a .thereIcon{width:18px; margin:0 0 0 5px; text-align:center; padding:6px 0 0 0; height:12px; display:inline-block;}
ul.vitingList li .voteList{float:left; line-height:20px; padding:0 2px 0 0; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; width:28px;}

ul.vitingList li a .vote1 {background:url(../images/viteForMeIcon.png) no-repeat left top;}
ul.vitingList li a .vote2 {background:url(../images/itOkIcon.png) no-repeat left top;}
ul.vitingList li a .vote3 {background:url(../images/likeItIcon.png) no-repeat left top;}
ul.vitingList li a .vote4 {background:url(../images/wowIcon.png) no-repeat left top;}
ul.vitingList li a .thereIcon {background:url(../images/thereIcon.png) no-repeat left top;}


/*Change By 16-June-2011*/


.thumRating{width:104px; height:20px; margin:3px 0 20px 82px; padding:0; list-style:none; clear:both; position:absolute; background: url(../images/rateIcon.png) no-repeat 0 0; }
/* add these classes to the ul to effect the change to the correct number of stars */
.nothumb {background-position:0 0}
.onethumb {background-position:0 -21px}
.twothumb {background-position:0 -42px}
.threethumb {background-position:0 -63px}
.fourthumb {background-position:0 -84px}
.fivethumb {background-position:0 -106px}
ul.thumRating li {cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
	margin:0 1px 0 0;
}
ul.thumRating li a {position:absolute; left:0; top:0; width:20px; height:20px; text-decoration:none; z-index: 200;}
ul.thumRating li.one a {left:0}
ul.thumRating li.two a {left:21px;}
ul.thumRating li.three a {left:42px;}
ul.thumRating li.four a {left:63px;}
ul.thumRating li.five a {left:84px;}

ul.thumRating li a:hover {z-index:2; width:104px; height:20px; overflow:hidden;	left:0;	background: url(../images/rateIcon.png) no-repeat 0 0}

ul.thumRating li.one a:hover {background-position:0 -21px;}
ul.thumRating li.two a:hover {background-position:0 -42px;}
ul.thumRating li.three a:hover {background-position:0 -63px}
ul.thumRating li.four a:hover {background-position:0 -84px}
ul.thumRating li.five a:hover {background-position:0 -106px}
.textarea{background:#5c6167 url(../images/textareBG.jpg) repeat-x left top; border:1px solid #6D7179; color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; padding:2px;}

.sendBtn{background:url(../images/sendBtn.png) no-repeat left top; width:66px; height:21px; border:none;}
.cancelBtn{background:url(../images/cancelBtn.png) no-repeat left top; width:77px; height:21px; border:none;}

.socialGreyBG .commentPart .comments{font-size:11px; line-height:15px; padding:0 8px 0 7px; text-align:justify;}
.userVoteL{border-top:1px solid #6d7179; font-size:10px; font-weight:bold; padding:10px 0;}
.userVoteL .voteThum{padding:10px 0 0 0;}
.userVoteL .voteThum img{float:left;}
.userVoteL .voteThum span{padding:0 0 0 10px;}